Upgrade package php5-json to 1.3.2

Miloslav Hůla miloslav.hula at gmail.com
Tue Oct 15 10:01:00 UTC 2013


Dear all,

I'm not sure that I'am asking on a right place.

I know that Ubuntu 13.10 will be released in few days and I would like 
to ask you for upgrading php5-json package to version 1.3.2.

php5-json extension is replacement for PHP core json implementation. 
Between versions 1.3.1 and 1.3.2 are small changes and few minor 
bugfixes. But new version brings possibility to easili detect which json 
implementation used which is crucial for applications and libraries 
portability.

http://packages.ubuntu.com/saucy/php5-json

Version 1.3.2 is already in Debian Jessie
http://packages.debian.org/jessie/php5-json

Thank you, best regards, Miloslav



More information about the Ubuntu-motu mailing list